Source: zenmap-kbx
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>
Build-Depends: debhelper-compat (= 13), kaboxer
Standards-Version: 4.5.1
Homepage: https://nmap.org/
Vcs-Browser: https://gitlab.com/kalilinux/packages/zenmap-kbx
Vcs-Git: https://gitlab.com/kalilinux/packages/zenmap-kbx.git
Rules-Requires-Root: no

Package: zenmap-kbx
Architecture: amd64
Depends: ${misc:Depends}
Description: The Network Mapper Front End
 Zenmap is an Nmap frontend. It is meant to be useful for advanced users
 and to make Nmap easy to use by beginners. It was originally derived
 from Umit, an Nmap GUI created as part of the Google Summer of Code.
 .
 This application runs in a container via kaboxer.
